footer {
      background: #1e7dc9;
      color: white;
      padding: 40px 20px 20px;
    }
   .footer-container {
    /* max-width: 1463px; */
    /* margin: auto; */
    display: flex;
    /* grid-template-columns: 0.5fr 1.2fr 0.7fr 0.3fr; */
    gap: 40px;
    /* align-items: start; */
    padding-top: 40px;
    padding-bottom: 40px;
     /*border-bottom: 1px solid #fff; */
    /* padding-left: 20px; */
    /* padding-right: 20px; */
    justify-content: space-between;
}
    .footer-logo img {
      max-width: 180px;
      display: block;
      margin-bottom: 10px;
    }
    .footer-address {
    font-family: 'Merriweather';
    font-weight: 300;
    font-size: 14px;
    line-height: 140%;
}
    .newsletter img {
      width: 100%;
      max-width: 180px;
      margin-bottom: 0;
      border: 2px solid #ccc;
    }
    
    .newsletter .newsletter-inner.form p {
    margin-bottom: 20px;
    color: #4B4B4B;
    font-family: Merriweather;
    font-weight: 300;
    font-size: 14px;
    line-height: 140%;
}
    .newsletter-form {
      display: flex;
      gap: 10px;
      /*flex-wrap: wrap;*/
    }
    .newsletter-form input[type="email"] {
      flex: 1;
      padding: 10px;
      border-radius: 4px;
      border: none;
      /*max-width: 180px;*/
    }
    .newsletter-form button {
    background: #fff;
    color: #1e7dc9;
    border: none;
    padding: 10px 16px;
    cursor: pointer;
    font-family: Barlow Condensed;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
    text-transform: uppercase;
}
    .footer-links h4 {
      font-size: 16px;
      font-weight: bold;
      margin-bottom: 10px;
    }
    .footer-links ul {
      list-style: none;
      padding: 0;
      margin: 0;
    }
    .footer-links ul li a {
	    color: white;
	    text-decoration: none;
	    display: block;
	    margin-bottom: 6px;
	    font-family: "Barlow Condensed";
	    font-weight: 500;
	    font-size: 16px;
	    line-height: normal;
	    text-transform: uppercase;
	}
    
    .footer-social a {
      display: inline-block;
      margin-right: 10px;
    }
    .footer-social img {
      width: 24px;
      height: 24px;
    }
    .footer-notice {
    text-align: center;
    font-size: 12px;
    padding-top: 25px;
    line-height: 1.6;
    color: #d6e8f7;
    border-top: 1px solid #fff;
}
    .footer-bottom {
    text-align: center;
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px solid #69a9e6;
    background-color: #0860AC;
    font-family: Barlow Condensed;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    text-transform: uppercase;
    padding: 20px 0;
}
    #main-footer {
    padding: 0;
}


.newsletter {
    display: flex;
    gap: 13px;
    max-width: 593px;
    align-items: flex-start;
}

.newsletter .newsletter-inner.form {
    background: #fff;
    padding: 15px;
}

form.newsletter-form {
    background: #3695D4;
    padding: 10px;
}

.newsletter-form input[type="email"] {
    border-radius: 0;
}

.newsletter-form button {
    border-radius: 0;
}

.newsletter-inner:not(.form) {
    width: 100%;
    max-width: 180px;
    display: flex;
}

.footer-container h4 {
    font-family: "Barlow Condensed";
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 15px;
    padding: 0;
        white-space: nowrap;
}

.footer-links {
    /* margin-left: 60px; */
    min-width: 166px;
}
.newsletter .newsletter-inner.form h3 {
    font-family: Barlow Condensed;
    font-weight: 600;
    font-size: 32px;
    line-height: normal;
    text-transform: uppercase;
    letter-spacing: -1px;
    line-height: 32px;
    padding-bottom: 15px;
}


.newsletter .newsletter-inner.form h4 {
    color: #4B4B4B;
    margin-bottom: 0;
}


footer#main-footer .newsletter .et_pb_newsletter_form form {
    background: #3695D4;
    padding: 10px;
    /*display: flex;*/
}

footer#main-footer .newsletter .et_pb_newsletter_form form h2 {
    margin: 0;
    padding: 0;
}

footer#main-footer .newsletter .et_pb_signup_0.et_pb_subscribe {
    border: none;
    padding: 0;
}

footer#main-footer .newsletter input#et_pb_signup_email {
    background-color: #fff;
    color: #3695D4;
    padding: 8px !important;
    border-radius: 0;
    border: none;
    width: calc(100% + 30px);
    height: 36px;
    border: 1px solid #0860AC;
    background: #ffffffcc;
}
footer#main-footer .newsletter input#et_pb_signup_email::placeholder {
  color: #3695D499;
  opacity: 1;
}
footer#main-footer .newsletter .et_pb_newsletter_fields {
    display: flex;
    gap: 10px;
    flex-flow: row;
    align-content: stretch;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
footer#main-footer .newsletter .et_pb_newsletter {
    padding: 0 !important;
    border: 0 !important;
}
footer#main-footer .newsletter .et_pb_newsletter .et_pb_newsletter_fields>* {
    flex-basis: auto !important;
}

footer#main-footer .newsletter a.et_pb_newsletter_button.et_pb_button {
    background: #fff !important;
    color: #1e7dc9;
    padding: 4px 16px !important;
    cursor: pointer;
    font-family: Barlow Condensed;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 0;
    letter-spacing: normal !important;
    height: 36px;
    border: 1px solid #0860AC !important;
    border-radius: 0 !important;
}

footer#main-footer .newsletter .et_pb_newsletter_fields p {
    margin: 0 !important;
    padding: 0 !important;
    /* width: auto; */
}
footer#main-footer .newsletter p.et_pb_newsletter_field.et_pb_contact_field_last {
    width: 100%;
    max-width: calc(100% - 162px);
}

footer#main-footer .newsletter .et_pb_newsletter_result{
    display: none;
}
footer#main-footer .newsletter .et_subscribe_loader {
     display: none; 
    background: url(//harrisonsstg.mystagingwebsite.com/wp-content/themes/Divi/includes/builder/styles/images/subscribe-loader.gif) #3695d4;
    /* width: 16px; */
    /* height: 22px; */
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: 0;
    background-repeat: no-repeat;
    padding: 19px 20px;
    background-position: center;
    width: 100%;
    left: 0;
    border: 1px solid #fff;
}
footer#main-footer .newsletter a.et_pb_newsletter_button.et_pb_button::after {
    content: none;
}

    /* Responsive */
@media (max-width: 1240px) {
        .footer-container{
            gap: 20px;
        }
    }
    @media screen and (max-width:1080px){
    .footer-container {
    flex-flow: wrap;
}

.footer-logo {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-flow: column;
    align-items: center;
    text-align: center;
}

}

    @media (max-width: 992px) {
        .footer-container.container {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 40px;
}

.newsletter {
    flex-flow: column;
    align-items: center;
}

.newsletter-form input[type="email"] {
    max-width: 100%;
}

.footer-container.container .newsletter {
    gap: 40px;
}
    }
    @media (max-width: 900px) {
      .footer-container {
        grid-template-columns: 1fr 1fr;
      }
    }
    
    
    @media (max-width: 600px) {
      .footer-container {
        grid-template-columns: 1fr;
        text-align: center;
      }
      .newsletter-form {
        justify-content: center;
      }
      .footer-links ul li a {
        display: inline-block;
        margin: 4px 8px;
      }
    }

    @media (max-width: 480px) {
        form.newsletter-form {
    flex-flow: column;
}
    }